* {
  font-family: "Microsoft YaHei";
}
html {
  background: white;
  color: black;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
/* 要注意表单元素并不继承父级 font 的问题 */
body,
button,
input,
select,
textarea {
  font-size: 14px;
}
/*input,select,textarea {
    font-size:100%;
}*/
/* 去掉 table cell 的边距并让其边重合 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ie bug：th 不继承 text-align */
th {
  text-align: inherit;
}
/* 去除默认边框 */
fieldset,
img {
  border: none;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
  display: block;
}
/* 去掉 firefox 下此元素的边框 */
abbr,
acronym {
  border: none;
  font-variant: normal;
}
/* 一致的 del 样式 */
del {
  text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}
/* 去掉列表前的标识，li 会继承 */
ol,
ul {
  list-style: none;
}
/* 对齐是排版最重要的因素，别让什么都居中 */
caption,
th {
  text-align: left;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
/* 统一上标和下标 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}

/* 让链接在 hover 状态下显示下划线 */
/*a:hover {
    text-decoration:underline;
}*/
/* 默认不显示下划线，保持页面简洁 */
ins,
a {
  text-decoration: none;
}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,
*:focus {
  outline: none;
}
a {
  color: #000;
}
img {
  /*max-width: 100%;*/
  border: 0px;
  vertical-align: top;
  border: none;
}
input {
  /* border: none; */ /* appearance: none; */ /* -moz-appearance: none; */ /** outline: none; input标签聚焦不出现默认边框: **/ /**-webkit-appearance: none; 用于IOS下移除原生样式 **/
}
button {
  border: 0;
  background-color: none;
  outline: none;
  -webkit-appearance: none; /** 用于IOS下移除原生样式 **/
}
select {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: menulist;
  box-sizing: border-box;
  align-items: center;
  white-space: pre;
  -webkit-rtl-ordering: logical;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  cursor: default;
  margin: 0em;
  font: 400 13.3333px Arial;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
  border-image: initial;
}
/* 清除浮动 */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearfix {
  zoom: 1; /* for ie6 & ie7 */
}
.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
  display: none;
}
.block {
  display: block;
}
/* 设置浮动，减少浮动带来的 bug */
.fl {
  float: left;
}
.fr {
  float: right;
}

.mpage {
  text-align: center;
  padding: 20px 0;
}
.mpage a,
.mpage font {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  width: 22px;
  border: 1px solid #ededed;
  font-size: 12px;
  text-align: center;
  margin: 0 1px;
}
.mpage font {
  color: #fff;
  background: #087cd6;
}

body {
  background: url(3174.jpg) no-repeat center top #fff;
}
.wrap {
  width: 1260px;
  min-width: 1260px;
  margin: 0 auto;
}

.logo {
  display: none;
  width: 180px;
  height: 80px;
}
.banner {
  height: 740px;
}
.mod1 {
  /* background: #fff; */
  padding: 35px 30px 0;
}

.titlePic {
  text-align: center;
  height: 110px;
  margin: 0px 0 50px;
  background: url(3176.jpg) no-repeat center bottom;
}
.titlePic a {
  font-size: 50px;
  font-family: "Microsoft YaHei";
  color: #014296;
  font-weight: bold;
}
.titlePicxiao {
  padding-left: 10px;
  margin: 20px 0;
}
.titlePicxiao a {
  font-size: 30px;
  font-family: "Microsoft YaHei";
  color: #1869d0;
  font-weight: bold;
  position: relative;
}

.rightNews {
  width: 1190px;
}
.rightNews .newLis {
  padding: 15px 0;
}
.rightNews .newLis li {
  list-style: none;
  font-size: 18px;
  color: #333;
  height: 80px;
  position: relative;
  padding-left: 40px;
}
.rightNews .newLis li:nth-child(odd) {
  background: #f1f6fc;
}

.rightNews .newLis li a{
  position: absolute; /* 绝对定位 */
  top: 50%;            /* 向上偏移50% */
  /* left: 50%; */          /* 向左偏移50% */
  display: block;
  transform: translateY(-50%);
}

.rightNews .newLis li:before {
  position: absolute;
  top: 24px;
  left: 20px;
  margin-top: 0.8em;
  content: "";
  width: 6px;
  height: 6px;
  background: #1869d0;
  background-repeat: no-repeat;
  background-position: 0 0;
}

.goTop {
  position: fixed;
  right: 2%;
  bottom: 5%;
  cursor: pointer;
}
.footer {
  font-size: 16px;
  line-height: 88px;
  color: #fff;
  /* border-top: 5px solid #dc0003; */
  text-align: center;
  background-color: #ef241e;
}

.dqwz {
  font-size: 26px;
  line-height: 50px;
  border-bottom: 2px solid #dc0003;
  font-weight: bold;
}
.dqwz a {
  color: #dc0003;
}

.listCon {
  padding: 15px;
}
.listCon li {
  font-size: 18px;
  line-height: 50px;
  border-bottom: 1px dashed #666;
}
.listCon li span {
  float: right;
}
.listCon li a {
  color: #222;
}

.pages {
  margin: 0px auto;
  height: 60px;
  color: #666;
}
.pages a,
.pages font {
  padding: 2px 8px;
  color: #333;
  margin: 0 1px; /* background: #cdcdcd; */
}
.pages a:first-child,
.pages a:last-child {
  /* background: #bc0000; */
}
.pages font {
  color: #fff;
  font-weight: bold;
  background: #bc0000;
}

/*适配样式*/
@media only screen and (max-width: 1024px) {
  body {
    background: none;
    max-width: 7.5rem;
    margin: 0 auto;
    background: url(3175.jpg) no-repeat center top #fff;
    background-size: 100%;
  }
  .wrap {
    width: auto;
    min-width: auto;
  }
  .banner {
    height: 3.3rem;
  }

  .mod1 .titlePic {
    margin-bottom: 0rem;
    background-size: 100%;
    height: 0.8rem;
  }
  .mod1 .titlePic img {
    width: 100%;
  }

  .mod1 .titlePic a {
    font-size: 0.4rem;
  }

  .titlePicxiao {
    padding-left: 0.1rem;
    margin: 0.1rem 0;
  }
  .titlePicxiao img{
    width: 0.3rem;
  }
  .titlePicxiao a {
    font-size: 0.3rem;
    font-family: "Microsoft YaHei";
    color: #1869d0;
    font-weight: bold;
    position: relative;
  }






  .mod1 {
    padding: 0.35rem 0.24rem 0;
  }
  

  .rightNews {
    width: 100%;
    padding: 0;
  }
  .rightNews .newLis {
    padding: 0.2rem 0;
  }
  .rightNews .newLis li {
    list-style: none;
    font-size: 0.3rem;
    color: #333;
    height: 0.8rem;
    position: relative;
    padding-left: 0.4rem;
  }
  .rightNews .newLis li:before {
    position: absolute;
    top: 0.2rem;
    left: 0.2rem;
    margin-top: 0.8em;
    content: "";
    width: 6px;
    height: 6px;
    background: #1869d0;
    background-repeat: no-repeat;
    background-position: 0 0;
  }






  .lhyw,
  .rmbd {
    width: 100%;
  }
  .lhyw .newLis {
    padding: 0.2rem 0;
  }
  .lhyw .newLis h4 {
    font-size: 0.24rem;
    line-height: 0.3rem;
  }
  .lhyw .newLis p {
    font-size: 0.2rem;
    line-height: 0.3rem;
  }

  .rmbd {
    margin-top: 0.3rem;
  }
  .rmbd ol {
    margin-top: 0.28rem;
  }
  .rmbd li {
    width: 48%;
    margin: 0 1% 2%;
  }
  .rmbd li img {
    width: 100%;
    height: auto;
  }
  .rmbd li span {
    left: 0.2rem;
    bottom: 0.2rem;
    width: 0.38rem;
    height: 0.38rem;
  }

  .gongan {
    margin-bottom: 0.5rem;
  }
  .mod3 .gonganBox .gongan:first-child dt {
    float: none;
    text-align: center;
  }
  .mod3 .gonganBox .gongan:first-child dd {
    float: none;
    margin: 0.3rem auto 0;
  }
  .gongan dt {
    float: none;
    text-align: center;
  }
  .gongan dt img {
    width: 6.2rem;
    height: 3.2rem;
  }
  .gongan dd {
    width: 5.66rem;
    height: 2.6rem;
    margin: 0.3rem auto 0;
  }
  .gongan dd:before {
    width: 60%;
    height: 1px;
  }
  .gongan dd:after {
    width: 1px;
    height: 60%;
  }
  .gongan dd .dcon {
    padding: 0.1rem 0.26rem;
  }
  .gongan dd h4 {
    margin: 0.2rem 0;
  }
  .gongan dd h4 a {
    font-size: 0.24rem;
    line-height: 0.3rem;
  }
  .gongan dd p {
    font-size: 0.18rem;
    line-height: 0.3rem;
  }

  .xsdBox {
    width: 100%;
    height: auto;
    background: url(#) no-repeat center top;
    margin: 0 auto;
    padding: 0rem;
    background-size: 100%;
    background: none;
  }
  .xsdBox h5 {
    line-height: 0.5rem;
    padding-top: 0.1rem;
    font-size: 0.24rem;
  }
  .xsdBox .left {
    width: 6rem;
    margin: 0 0.2rem;
  }
  .xsdBox .left li {
    line-height: 0.3rem;
    font-size: 0.2rem;
    background: url(3171.png) no-repeat left 0.15rem;
    padding: 0.06rem 0 0.06rem 0.2rem;
  }
  .xsdBox .right {
    margin-top: 4%;
    margin-right: 0rem;
    text-align: center;
  }
  .xsdBox .right img {
    width: 96%;
    height: auto;
  }

  .goTop,
  .goTop img {
    width: 0.64rem;
    height: 0.64rem;
  }
  .footer {
    font-size: 0.2rem;
    line-height: 1rem;
    /* border-top: 0.05rem solid #dc0003;
    margin-top: 0.2rem; */
  }

  .dqwz {
    font-size: 0.26rem;
    line-height: 0.5rem;
    border-bottom: 2px solid #dc0003;
  }

  .listCon {
    padding: 0.15rem;
  }
  .listCon li {
    font-size: 0.18rem;
    line-height: 0.5rem;
  }
  .listCon li a {
    width: 86%;
  }
  .pages {
    height: 0.6rem;
  }
  .pages a,
  .pages font {
    padding: 0.02rem 0.08rem;
  }
}

@media screen and (max-device-width: 1024px) {
}

@media screen and (max-device-width: 768px) {
}

@media screen and (max-device-width: 640px) {
}

@media screen and (max-device-width: 540px) {
}

@media screen and (max-device-width: 414px) {
}

@media screen and (max-device-width: 375px) {
}

.image_scal {
  overflow: hidden;
}
.image_scal img {
  -webkit-transition: transform 1.3s;
  -moz-transition: transform 1.3s;
  -ms-transition: transform 1.3s;
  -o-transition: transform 1.3s;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -moz-perspective: 1000;
  -moz-backface-visibility: hidden;
  -ms-perspective: 1000;
  -ms-backface-visibility: hidden;
  -o-perspective: 1000;
  -o-backface-visibility: hidden;
}
.image_scal:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
